# -*- encoding: utf-8 -*-
# stub: dbd-odbc 0.2.5 ruby lib

Gem::Specification.new do |s|
  s.name = "dbd-odbc".freeze
  s.version = "0.2.5".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Erik Hollensbe".freeze, "Christopher Maujean".freeze]
  s.date = "2009-07-11"
  s.description = "ODBC DBI DBD".freeze
  s.email = "ruby-dbi-users@rubyforge.org".freeze
  s.extra_rdoc_files = ["README".freeze, "LICENSE".freeze, "ChangeLog".freeze]
  s.files = ["ChangeLog".freeze, "LICENSE".freeze, "README".freeze]
  s.homepage = "http://www.rubyforge.org/projects/ruby-dbi".freeze
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.0".freeze)
  s.rubygems_version = "3.5.22".freeze
  s.summary = "ODBC DBI DBD".freeze

  s.installed_by_version = "3.5.22".freeze

  s.specification_version = 2

  s.add_runtime_dependency(%q<dbi>.freeze, [">= 0.4.0".freeze])
end
